ITPub博客

首页 > Linux操作系统 > Linux操作系统 > [BASIS] SAP basis管理工具

[BASIS] SAP basis管理工具

原创 Linux操作系统 作者:alpheren 时间:2009-01-07 13:58:32 0 删除 编辑
SAP basis管理工具brtools和brspace


1. You can still use SAPDBA for 4.7 EXT 110, since it's WAS620. SAP won't support
does not mean it's not working.

2. BRTOOL has new BRGUI that more user friendly like SAPDBA.

3. Reason for not supporting SAPDBA is because Oracle & SAP are competiters. SAP
partner with IBM (DB2) so stop to development new SAPDBA since 2001. Stop support
new SAPDBA after WAS620.

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/99072/viewspace-531611/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2008-08-01

  • 博文量
    95
  • 访问量
    129747